<div style="padding:5px;min-width:1900px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" width="1700px" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="16" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="16" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
			<td align="center" colspan="16" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>
		</tr>
	</tbody>		
 <tr>
    <th width="31" rowspan="2" align="center">NO</th>
    <th width="1310" colspan="17" align="center">HHKL</th>
    <th width="64" align="center">&nbsp;</th>
  </tr>
  <tr>
    <th width="69" align="center">Penyerahan turunan/ salinan putusan/penetapan</th>
    <th width="62" align="center">Hak    redaksi</th>
    <th width="88" align="center">Memperlihatkan    surat kepada yang berkepentingan mengenai surat-surat yang tersimpan    kepaniteraan</th>
    <th width="71" align="center">Mencarikan    surat yang tersimpan diarsip yang tidak dimintakan turunan</th>
    <th width="81" align="center">Pembuatan    akta dimana seorang menyatakan menerima keputusan dalam perkara pelanggaran</th>
    <th width="93" align="center">Penyitaan/eksekusi    barang yang bergerak atau tidak bergerak untuk pencatatan pencabutan suatu    penyitaan didalam berita turunan</th>
    <th width="65" align="center">Melakukan    penjualan dimuka umum /lelang atas perintah pengadilan</th>
    <th width="79" align="center">Penyimpanan    dan penyerahan kembali uang atau surat berharga yang disimpan di kepaniteraan</th>
    <th width="97" align="center">Pencatatan    pembuatan akta atau berita acara penyumpahan atau putusan lainnya  yang bukan keputusan pengadilan</th>
    <th width="101" align="center">Pencatatan    : Sesuatu penyerahan akta di kepaniteraan yang dilakukan didalam hal yang    diharuskan menurut hukum</th>
    <th width="79" align="center">Pencatatan    Penyerahan akta tersebut dalam kolom 11 panitera/ juru sita</th>
    <th width="68" align="center">Pencatatan    Penyerahan surat dari berkas perkara</th>
    <th width="77" align="center">Akta    asli yang dibuat di kepaniteraan</th>
    <th width="85" align="center">Pendaftaran    surat kuasa untuk mewakili pihak yang berperkara di Pengadilan</th>
    <th width="65" align="center">Biaya    pembuatan surat kuasa insidentil</th>
    <th width="70" align="center">Pengesahan    surat dibawah tangan</th>
    <th width="60" align="center">Uang    leges</th>
    <th width="64" align="center">Jumlah</th>
  </tr>
  
  <tr>
    <?php for ($a=1; $a<=19;$a++){
        echo "<th style='width:20px;'>".$a."</th>";
          }
    ?>
    </tr>

<?php
	if($laporan!=''){
		if($laporan->num_rows>0){
			$jumlah=0;
			foreach ($laporan->result() as $row) {	
				echo "<tr>";
					echo "<td style='text-align:center;width:20px;'>1</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->salinan,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->redaksi,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->eksekusi,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->lelang,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->catatan_pembuatan_akta_bukan,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->penyerahan_akta,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.0</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->akta_asli,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->surat_kuasa,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->surat_kuasa_insidentil,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->surat_dibawah_tangan,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->leges,0,',','.')."</td>";
					echo "<td style ='text-align:right'>Rp.".number_format($row->salinan+$row->redaksi+$row->eksekusi+$row->lelang+$row->catatan_pembuatan_akta_bukan+
				                                                          $row->penyerahan_akta+$row->akta_asli+$row->surat_kuasa+$row->surat_kuasa_insidentil+$row->surat_dibawah_tangan+$row->leges,0,',','.')."</td>";											
				echo "</tr>";	
				}			
 	

		} 	
		   else {
 					echo "<tr>";
						echo "<td style='text-align:center;width:20px;'>1</td>";
						echo "<td style ='text-align:left'>Tidak ada transaksi HHKL bulan ini</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:center'>-</td>";
						echo "<td style ='text-align:right'>-</td>";											
				    echo "</tr>";	                 
      }       

	}

	?>
</table>

</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>